main: com.sg.mc.ci.CommandInterceptor
name: CommandInterceptor
version: 1.0
author: GyroBrine
description: Intercepts commands
commands:
  addinterceptor:
    description: Add a command interceptor
    usage: "/addinterceptor command permission replace(true/false) includeArgs:~(original)|^(none)|comma,delimited,list replacement rejectMessage"